### Hierarchy

- ItemSettings

## Index

### Properties

- category
- dropTrainerLevel
- eggIncubator
- food
- incense
- inventoryUpgrade
- itemId
- itemType
- potion
- revive
- xpBoost

## Properties

### category

category: string

- Defined in core/game_master/gameMaster.ts:110

### dropTrainerLevel

dropTrainerLevel: number

- Defined in core/game_master/gameMaster.ts:111

### eggIncubator

eggIncubator: EggIncubator

- Defined in core/game_master/gameMaster.ts:115

### food

food: Food

- Defined in core/game_master/gameMaster.ts:112

### incense

incense: Incense

- Defined in core/game_master/gameMaster.ts:114

### inventoryUpgrade

inventoryUpgrade: InventoryUpgrade

- Defined in core/game_master/gameMaster.ts:116

### itemId

itemId: string

- Defined in core/game_master/gameMaster.ts:108

### itemType

itemType: string

- Defined in core/game_master/gameMaster.ts:109

### potion

potion: Potion

- Defined in core/game_master/gameMaster.ts:113

### revive

revive: Revive

- Defined in core/game_master/gameMaster.ts:118

### xpBoost

xpBoost: XpBoost

- Defined in core/game_master/gameMaster.ts:117

Generated using TypeDoc